﻿body {
    background-color: #f3f5f7;
}

ul li {
    list-style: none;
    padding: 0;
    margin: 0;
}

p {
    margin: 0;
    padding: 0;
}

.fr {
    float: right;
}

.filterbox {
    padding: 30px 20px 10px;
    width: 1160px;
    min-width: 1160px;
    background: url('../images/filterbg.png') no-repeat;
    background-color: #fff;
    margin: 0 auto;
}

    .filterbox .areacondition {
        width: 100%;
    }

        .filterbox .areacondition li {
            height: 32px;
        }

            .filterbox .areacondition li .DEselect {
                width: 120px;
                height: 26px;
                border: 1px solid #ededed;
                vertical-align: middle;
                border-radius: 3px;
                margin-right: 8px;
                outline:none;
            }
.DEnoselect {
    text-align: center;
    background-color: #c8e5ff;
}

.filterTitle {
    display: inline-block;
    font-size: 15px;
    line-height: 25px;
    min-width:50px;
}

.f1 {
    float: left;
}
.DEfieldBox{
    display:flex;
    flex-direction:row;
}

.DEcateAllJS {
    background-color: #006abe!important;
    color: white !important;
}

    .filterBar {
        line-height: 36px;
        padding: 5px 0;
        font-size: 15px;
    }

.DEcateItemBox a:hover {
    text-decoration:none;
}

.DEcateItemBox a:hover{
    text-decoration: none;
    background-color: #d4ebff;
}

.category {
    line-height: 46px;
}

.categoryfilter {
    width: 100%;
}
    .categoryfilter li {
        display:flex;
        flex-direction:row;
    }
    .categoryfilter li a {
        display: inline-block;
        padding: 0 6px;
        margin-right: 8px;
        margin-bottom: 8px;
        height: 24px;
        line-height: 24px;
        border-radius: 3px;
        color: #333;
        cursor:pointer;
    }

.slideBtnBox {
    height: 24px;
    line-height: 24px;
    width: 108px;
    background: url('../images/icon_dropBg.png') no-repeat right center;
    margin-left: 50%;
}

.slideBtn {
    display: inline-block;
    height: 24px;
    line-height: 24px;
    width: 76px;
    cursor: pointer;
    color: #999;
    background: url('../images/icon_downGrey.png') no-repeat right center;
    left: 18px;
    position: relative;
}

.slideUp {
    background: url('../images/icon_upGrey.png') no-repeat right center;
}

.searchbox {
    height: 62px;
    padding: 15px 20px;
    margin-top: 10px;
    display:flex;
    flex-direction:row;
    align-content:center;
    justify-content:space-between;
}
.DEsearchBox {
    display: flex;
    flex-direction: row;
    align-content: center;
}
.title {
    height: 34px;
    line-height: 34px;
    font-size: 24px;
    padding-left: 5px;
    color: #006abe;
    font-style: italic;
    font-weight: bold;
    background: url('../images/GYCPL_titleBg.png') no-repeat left -1px;
}
.DEsearch{
    display:flex;
    flex-direction:row;
    align-items:center;
    margin-left:50px;
}

.DEsearchBtn:hover{
    text-decoration:none;
    cursor:pointer;
}

.zssousuo2 {
    color: #868686;
    font-size: 2rem;
    border-radius: .2rem;
    margin-left: .1rem;
}

    .zssousuo2:hover {
        background: rgb(234,234,234);
        transition: 0.2s;
    }

.DEpublishTimeBox {
    background-color: #006abe;
    border-radius: 6px;
    padding: 2px 8px;
    display: flex;
    flex-direction: row;
    align-items: center;
    width: max-content;
    color: white;
    cursor: pointer;
}
.zsarrowTopJS {
    transform: rotate(180deg);
}
.banner {
    width: 1200px;
    height: 80px;
    margin-bottom:1rem;
    background: url('../images/GYCPL_banner.jpg') no-repeat center;
}

    .banner img {
        position: relative;
        left: 34%;
        top: 33%;
    }

.DEproListBox {
    padding: 0px 16px;
    display: flex;
    flex-direction: column;
    width:100%;
}

.machinebox {
    min-height: 365px;
}

.machinebox ul li {
    padding: 6px;
}

.DEproFrame {
    border: 1px solid #ececec;
    transition: border-color 0.1s ease;
    padding: 6px;
}

.machinebox ul li .g_img {
    width: 100%;
    height: 173px;
    overflow: hidden;
    cursor: pointer;
    border: 1px dashed #ececec;
    display:flex;
    flex-direction:row;
    justify-content:center;
    align-items:center;
}

            .machinebox ul li a {
                display: block;
            }

.machinebox ul li .g_img img {
    max-width: 100%;
    max-height: 100%;
    transition: all 1.8s ease;
    width:100%;
}

    .machinebox ul li .g_img img:hover {
        transform:scale(1.1);
        transition:0.5s;
    }

    .machinebox ul li .g_text {
        display: -webkit-box;
        overflow: hidden;
        text-overflow: ellipsis;
        word-break: break-all;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 1;
        height: 42px;
        line-height: 42px;
        cursor: pointer;
    }

                .machinebox ul li .g_text a:hover {
                    color: #006abe;
                }

.DEcateBox {
    display: flex;
    flex-direction: row;
    color: #999;
    font-size: 14px;
    margin-bottom: 5px;
}
.DEcategory{
    width:max-content;
    word-break:keep-all;
}
#DEproCate{
    white-space:nowrap;
    overflow:hidden;
    text-overflow:ellipsis;
}
.price {
    color: #f98937;
    font-size: 18px;
}
.DEproName {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    padding-right:6px;
}
.DEproareaBox{
    display:flex;
    flex-direction:row;
}
    .DEproareaBox i {
        font-size: 15px;
    }
    .DEproArea {
        color: #999;
        font-size: 13px;
        margin-left: 4px;
        word-break: keep-all;
    }

.company {
    font-size: 14px;
    height: 40px;
    display:flex;
    flex-direction:row;
    justify-content:space-between;
    align-items:center;
}

    .company .name {
        width: 63%;
        display: -webkit-box;
        overflow: hidden;
        text-overflow: ellipsis;
        word-break: break-all;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 1;
    }

company a {
    display: block;
}

.company .onlinechat {
    width: 94px;
    height: 30px;
    border-radius:3px;
    line-height: 30px;
    box-sizing: border-box;
    padding-left: 30px;
    margin-top: 6px;
    color: #fff;
    background: #f98937 url('../images/gycplZxIcon.png') no-repeat 10px center;
}
.onlinechat:hover{
    text-decoration:none;
    cursor:pointer;
}